field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  0a886230-da12-42c9-9309-44a54c700d92:
    tabs:
      -
        fields:
          1a91c9ab-06f6-4bd2-bc17-c0904f5cf6ba:
            required: false
            sortOrder: 2
          8309f7b6-3e5a-4b6d-89fc-961f7a275989:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  1a91c9ab-06f6-4bd2-bc17-c0904f5cf6ba:
    contentColumnType: text
    fieldGroup: null
    handle: credit
    instructions: ''
    name: Credit
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  8309f7b6-3e5a-4b6d-89fc-961f7a275989:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: fullWidthImage
name: 'Full Width Image'
sortOrder: 14
